nav{
    width:100%;
   
    /* background-color: red; */
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.sitehead{
    width: 220px;
    height:60px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 2px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-decoration: none;
    position: absolute;
    left:40%;
    top:5px;
}
.sitehead a{
text-decoration: none;
color: white;
line-height: 18px !important;
text-align: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform:uppercase ;
}
.sitehead img{
    width:18px;
    height:18px;
    margin-right: 10px;
}
.menu{
    width:40%;
    height:60px;

}
.nav-links{
    width:auto;
}
nav ul{
    width:50%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    -ms-flex-pack: distribute;
    /* background-color: blueviolet; */
    margin-right: 10px;
}
nav ul li{
    height:40px;
    list-style: none;
    /* background-color: aqua; */
    text-align: center;
    padding: 10px;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
    letter-spacing: 2px;
    cursor: pointer;
    /* position: relative; */
    text-transform: uppercase;
}
nav li a{
    text-decoration: none;
    color: white;
}

nav li:hover{
    background-color: cornflowerblue;
    transition: ease-in .5s;
    border-radius: 4px;
   
}
nav ul :nth-child(5){
    position: relative;
    cursor: pointer;

}
nav ul :nth-child(5):hover{
    background-color: unset;
    cursor: pointer;
}
nav ul :nth-child(7){
   background-color: rgb(20, 89, 218);
   color: white;
   border-radius: 4px;
   

}

nav ul li ul{
    width: 100px;
    height:140px;
    display: none;
    position: absolute;
    top: 40px;
    /* left: 0; */
    right: 0;
    background-color: rgb(1, 13, 17);
 
}
nav ul li ul li {
    width:100%;
}
nav ul li:hover > ul{
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 3333;
   transition:ease-in .5s;
    
}
.navcon {
    width:auto !important;
   
}
.navcon li{
text-transform: none !important;
 font-family: 'Poppins', Arial, Helvetica, sans-serif !important;

}
.active_nav {
    background-color: rgba(0, 0, 0, 0.719);
    transition: ease-in 0.5s;
    color:white !important;
}


.burger {
    display: none;
    cursor: pointer;
}

.burger > div {
    width: 25px;
    height: 2px;
    background-color: rgb(226, 226, 226);
    margin: 5px;
    transition: all 0.3s ease;
    
}






@media screen and (max-width: 1024px) {
    .burger {
        z-index: 12;
    }
    body{
        overflow-x: hidden;
    }

    nav {
        position: fixed;
        top:0;
    }
    .nav-links{
        
        width: 100%;
        height:100vh;
        position: fixed;
        right: 0px;
        top:0;
        /* height: 100vh; */
        /* top: 6vh; */
        padding-bottom: 30%;
        /* background-color: rgba(0, 0, 0, 0.7); */
        background-color: rgb(0, 17, 32);
        display: flex;
        flex-direction: column;
        align-items: center;
        z-index: 11;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
        color:white;
    }
    .nav-links li{
        opacity: 1;
     
    }
    .burger {
        display: block;
    }
     nav ul li {
        position: relative;

    }
    nav ul li ul{
        position: absolute;
        top: 1;
        right: 0;
        bottom:0;
       
    }
    nav ul{
    width:50%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    -ms-flex-pack: distribute;
    /* background-color: blueviolet; */
    margin-right: 0px;
}
.navcon {
    display: none;
   
}
.sitehead{
    position: static;
    font-size: 13px;
}
}

.nav-active{
    transform: translateX(0%);
}

@keyframes navLinkFadeIn{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}

@keyframes navLinkFadeOut{
    from{
        opacity: 1;
        transform: translateX(0px);
    }
    to{
        opacity: 0;
        transform: translateX(50px);
    }
}

.toggle .line1 {
    transform: rotate(-45deg) translate(-5px, 5px);
}

.toggle .line2 {
    opacity: 0;
}

.toggle .line3 {
    transform: rotate(+45deg) translate(-5px, -5px);
}